-- 基础信息
base_info = {
	group_id = 133102192
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 349, monster_id = 21010201, pos = { x = 1429.729, y = 217.500, z = 492.807 }, rot = { x = 358.002, y = 144.390, z = 359.245 }, level = 18, drop_tag = "丘丘人", pose_id = 9016, area_id = 5 },
	{ config_id = 350, monster_id = 21010301, pos = { x = 1426.856, y = 217.523, z = 492.295 }, rot = { x = 4.525, y = 270.589, z = 358.423 }, level = 18, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 5 },
	{ config_id = 351, monster_id = 21010401, pos = { x = 1431.048, y = 219.310, z = 487.701 }, rot = { x = 1.795, y = 270.851, z = 358.842 }, level = 18, drop_tag = "远程丘丘人", pose_id = 402, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 689, gadget_id = 70211001, pos = { x = 1421.308, y = 217.517, z = 488.251 }, rot = { x = 357.066, y = 51.036, z = 359.157 }, level = 16, drop_tag = "战斗低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 349, 350, 351 },
		gadgets = { 689 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
